<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Responsive Web Design</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="assignment_styles.css">  
</head>
<body><br><br>
    <h1>Our Menu</h1><br><br>
   
    <div id="container">
        <div class="row">
    <div class="ml-5 mr-5 mb-1 p-0 col-lg-3 col-md-3 col-sm-0 col-xs-3  bg-secondary">   
        <h4 class="p-0 mb-2 bg-primary text-black">Chicken</h4>
           Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem minus eveniet autem tenetur provident doloribus! Architecto, ipsam nesciunt voluptates placeat adipisci quae, corporis quo dolorum dolores quas nisi, accusamus aut.
    </div>
    <div class="ml-5 mr-5 mb-1 p-0 col-lg-3 col-md-3 col-sm-0 col-xs-3  bg-secondary">
            <h4 class="p-0 mb-2 bg-info text-black">Beef</h4>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem minus eveniet autem tenetur provident doloribus! Architecto, ipsam nesciunt voluptates placeat adipisci quae, corporis quo dolorum dolores quas nisi, accusamus aut.
    </div>
    <div class="ml-5 mr-5 mb-1 p-0 col-lg-3 col-md-0 col-sm-0 col-xs-3 bg-secondary">
            <h4 class="p-0 mb-2 bg-danger text-black">Sushi</h4>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem minus eveniet autem tenetur provident doloribus! Architecto, ipsam nesciunt voluptates placeat adipisci quae, corporis quo dolorum dolores quas nisi, accusamus aut.   
    </div>


  </div>
   
   </div>


































   <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
   <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>



  
    
</body>